body, td{font-family:Arial, Verdana, Helvetica, sans-serif;}
td{font-size:12px;}
body{margin:0px;padding:0px;background:#000;background-image:url(../img/body.gif);background-repeat:repeat-x;font-size:85%;}
A{color:#35528c;text-decoration:none;}
A:hover{text-decoration:underline;}
H1{font-family:Arial, Helvetica, Verdana, sans-serif;font-size:140%;margin:0px;color:#35528c;font-weight:normal;margin-top:0.5em;margin-bottom:0.5em;}
H2{font-size:140%;font-family:Arial, Helvetica, Verdana, sans-serif;font-weight:normal;margin-bottom:5px;color:#35528c;}
H3{font-size:110%;font-family:Arial, Helvetica, Verdana, sans-serif;font-weight:bold;margin-bottom:5px;color:#35528c;}
H4{font-size:110%;font-family:Arial, Helvetica, Verdana, sans-serif;font-weight:normal;margin:0px;}
H6{font-size:12px;font-weight:normal;margin-bottom:10px;margin-top:10px;color:#808080;font-style:italic;}
P{font-size:13px;margin-top:0.4em;margin-bottom:1.1em;}
div{font-size:13px;}form{PADDING:0px;MARGIN:0px;}
.block_body{width:980px;margin:0 auto;}
.block_body_menu{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#8f8e8b;height:60px;margin-top:10px;margin-left:2px;margin-bottom:10px;float:left;line-height:67px;}
.block_body_menu a{color:#8f8e8b;}
.block_body_menu a:hover{text-decoration:underline;}
.border_body_menu{border-left:1px #8f8e8b dotted;height:20px;margin-left:13px;padding-right:10px;}
.block_body_menu_bottom{font-family:tahoma, Arial, Helvetica, sans-serif;font-size:11px;color:#8f8e8b;height:30px;margin-top:0;margin-left:2px;margin-bottom:0;}
.block_body_menu_bottom a{color:#8f8e8b;}
.block_body_menu_bottom a:hover{text-decoration:underline;}
.border_body_menu_bottom{border-left:1px #8f8e8b dotted;height:20px;margin-left:13px;padding-right:10px;}
.block_body_menu_none{float:left;height:8px;width:90px;}
.border_bottom_post{border-left:1px #c5c2c9 dotted;height:20px;margin-left:5px;padding-right:5px;}
.block_body_logo{clear:both;background-image:url(../img/body_logo.gif);width:980px;height:50px;margin-bottom:10px;}
.block_logo{padding-top:6px;padding-left:9px;float:left;}
.content{border:1px solid #000;background-color:#FFF;background-image:url(../img/body_content.gif);background-repeat:repeat-x;}
.content_br{border:1px solid #000;}
.pad{padding:10px;}.left{float:left;width:644px;}.left a{color:#342362;}
.right{float:right;width:322px;margin-right:2px;}
.nth-corners{width:100%;padding:0px;border:1px solid #8c8987;position:relative;}
.nth-corners .top-right, .nth-corners .top-left, .nth-corners .bot-right, .nth-corners .bot-left{display:block;position:absolute;width:10px;height:10px;background-image:url(../img/corners.png)}
.nth-corners-img{width:106px;height:106px;padding:0px;border:1px solid #c5c2c9;position:relative;float:left;}
.nth-corners-img .top-right, .nth-corners-img .top-left, .nth-corners-img .bot-right, .nth-corners-img .bot-left{display:block;position:absolute;width:10px;height:10px;background-image:url(../img/corners_img.png)}
.nth-corners-post-bottom{width:100%;padding:0px;border:1px solid #DAD7DE;position:relative;float:left;}
.nth-corners-post-bottom .top-right, .nth-corners-post-bottom .top-left, .nth-corners-post-bottom .bot-right, .nth-corners-post-bottom .bot-left{display:block;position:absolute;width:10px;height:10px;background-image:url(../img/corners_post_bottom.png)}
.nth-corners-post-bottom-body{background-color:#F1F1F1;}
.nth-corners-post-bottom-body td{padding-top:5px;padding-bottom:5px;}
.nth-corners-post-comment-body{background-color:#F1F1F1;}
.nth-corners-video{width:96px;height:66px;padding:0px;border:1px solid #c5c2c9;position:relative;float:left;}
.nth-corners-video .top-right, .nth-corners-video .top-left, .nth-corners-video .bot-right, .nth-corners-video .bot-left{display:block;position:absolute;width:10px;height:10px;background-image:url(../img/corners_img.png)}
.nth-corners-news{width:286px;height:223px;padding:0px;border:1px solid #c5c2c9;position:relative;float:left;margin-left:5px;}
.nth-corners-news .top-right, .nth-corners-news .top-left, .nth-corners-news .bot-right, .nth-corners-news .bot-left{display:block;position:absolute;width:10px;height:10px;background-image:url(../img/corners_img.png)}
.top-right{top:-1px;right:-1px;background-position:100% 0}
.top-left{top:-1px;left:-1px}
.bot-right{bottom:-1px;right:-1px;background-position:100% 100%}
.bot-left{bottom:-1px;left:-1px;background-position:0 100%}
.dle_emo1{position:relative;}
.left_user_title{background-color:#353433;height:21px;border-bottom:1px solid #1a1725;}
.left_all_title{background-color:#665097;height:21px;border-bottom:1px solid #000;}
.body_right{background-color:#2a185c;background-image:url(../img/body_right.gif);background-repeat:repeat-x;color:#9F9FA0;}
.body_right_all{background-color:#000;color:#6976b7;}
.body_right_top{background-color:#000;color:#6976b7;background-image:url(../img/bg_top.png);background-repeat:repeat-x;}
.pad_br{height:10px;clear:both;}
.pad_clear{clear:both;}
.wall_bl{clear:both;font-size:12px;}
.wall_bl p{color:#9f9fa0;font-size:11px;margin-left:0px;border-bottom:1px solid #333333;padding-bottom:10px;}
.wall_bl a{font-weight:bold;font-size:13px;}
.wall_img{margin:0;padding:0;margin-left:5px;float:right;background-color:#000;border:2px solid #35528c;height:45px;margin-bottom:5px;}
.wall_img img{padding:0;margin:0;border:1px #000 solid;}
.title_logo{height:215px;width:642px;}
.block_menu{float:left;padding-left:25px;padding-top:1px;}
.spidebar{font-family:tahoma, Arial, Helvetica, sans-serif;font-size:12px;padding:10px;padding-top:5px;padding-bottom:6px;background-color:#CEB149;background-image:url(../img/body_speser.gif);color:#242831;border-bottom:1px solid #000;}
.category_list_bl_s{clear:both;padding-bottom:10px;padding-top:5px;}
.category_list_bl_s h4{font-size:11px;padding-bottom:5px;padding-top:1px;margin:0;}
.search_cat_link{color:#808080;}
.search_cat_link a:link{text-decoration:none;}
.fieldset{border:1px solid #D7D7D7;}
.category_list_bl{clear:both;height:114px;}
.category_list_bl table tr td{color:#666666;padding-top:5px;padding-bottom:5px;font-size:11px;}
.category_list_bl table tr td a{text-decoration:underline;}
.category_list_bl table tr td a:hover{text-decoration:none;}
.category_list_bl_text_avt{margin-left:118px;}
.category_list_bl_text{}
.category_list_bl h4, .video-story-text h4{font-size:11px;padding-bottom:3px;padding-top:1px;margin:0;}
.category_list_bl h4 a, .video-story-text h4 a{text-decoration:underline;}
.category_list_bl h4 a:hover, .video-story-text h4 a:hover{text-decoration:none;}
.category_list_bl h1, .video-story-text h1{font-size:18px;padding-bottom:1px;padding-top:1px;font-weight:normal;margin:0;}
.category_list_bl h1 a, .video-story-text h1 a{text-decoration:none;}
.category_list_bl h1 a:hover, .video-story-text h1 a:hover{text-decoration:underline;}
.category_list_bl p{font-size:12px;padding:0;margin:0;}
.category_list_bl_img{width:102px;height:102px;float:left;margin-right:5px;border:2px solid #DEDEDE;}
.category_list_bl_img img{border:1px solid #FFF;}
.category_list_bl_news{width:276px;height:213px;float:left;margin-right:5px;border:5px solid #DEDEDE;}
.category_list_bl_news img{border:1px solid #FFF;}
.category_list_bl_video{width:92px;height:62px;float:left;margin-right:5px;border:2px solid #DEDEDE;}
.category_list_bl_video img{border:1px solid #FFF;}
.category_list_bl_br{clear:both;padding-top:5px;margin-bottom:20px;border-bottom:2px solid #F0F0EF;}
.category_list_bl_br_avt{clear:both;padding-top:5px;margin-bottom:10px;border-bottom:2px solid #F0F0EF;}
.category_list_bl_br_video{padding-top:10px;margin-bottom:10px;border-bottom:2px solid #F0F0EF;}
category_list_bl_s{clear:both;padding-top:5px;margin-bottom:20px;border-bottom:2px solid #F0F0EF;}
.video-story-text table td{color:#666666;padding-top:5px;padding-bottom:5px;font-size:11px;}
.video-story-text table td a{text-decoration:underline;}
.video-story-text table td a:hover{text-decoration:none;}
.futer{clear:both;}
.body_futer{background-image:url(../img/body_futer.gif);}
.cp{color:#A89EC3;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;}
.cp a{color:#A89EC3;text-decoration:underline;}
.cp a:hover{color:#A89EC3;text-decoration:none;}
.link_all{font-size:11px;padding:1px;padding-left:3px;padding-right:3px;background-color:#F0F0EF;}
.link_all_news{font-size:11px;padding:1px;padding-left:3px;padding-right:3px;background-color:#DEDEDE;}
.lite{color:#53505A;}.ultra-lite{color:#adadae;}.ultra-lite-comm{color:#808080;}.com-author a{color:#000;text-decoration:underline;}
.com-author a:hover{text-decoration:none;}
#login_form{position:absolute;width:240px;left:38%;top:144px;background:#fff;border:solid #D7D5CE 5px;display:none;z-index:99;overflow:hidden;}
#login_form #border{border:1px solid #c4c4c4;padding:15px;padding-top:5px;padding-bottom:10px;}
#login_form a{text-decoration:underline;font:11px Tahoma, Verdana;}
#login_form a:hover{text-decoration:none;}
#login_form .edit{width:200px;}
form{padding-right:0px;padding-left:0px;padding-bottom:0px;margin:0px;padding-top:0px;}
#login_form h1{color:#301F5F;}
.title_quote{background-color:#e9e8ea;border:1px dotted #bebebe;font-weight:bold;margin-top:5px;margin-bottom:5px;padding:5px;}
.quote{background-color:#e9e8ea;border:1px dotted #bebebe;margin-top:5px;margin-bottom:5px;padding:5px;}.title_spoiler{color:#636363;background-color:#e9e8ea;border:1px dotted #bebebe;padding:5px;}.text_spoiler{color:#757575;background-color:#f2f2f2;border:1px dotted #bebebe;border-top:0;padding:5px;}
.scriptcode{background-color:#e9e8ea;border:1px dotted #BEBEBE;color:#000000;FONT:10pt Verdana;text-align:left;background-color:lightyellow;border-style:dotted;padding:5px;}
.rating{color:#666666;font-family:Tahoma, helvetica, sans-serif;font-size:11px;width:85px;height:16px;}
.unit-rating{list-style:none;margin:0px;padding:0px;width:85px;height:16px;position:relative;background:url('../dleimages/rating.gif') top left repeat-x;}
.unit-rating li{text-indent:-90000px;padding:0px;margin:0px;float:left;}
.unit-rating li a{display:block;width:17px;height:16px;text-decoration:none;text-indent:-9000px;z-index:17;position:absolute;padding:0px;}
.unit-rating li a:hover{background:url('../dleimages/rating.gif') left center;z-index:2;left:0px;}
.unit-rating a.r1-unit{left:0px;}
.unit-rating a.r1-unit:hover{width:17px;}
.unit-rating a.r2-unit{left:17px;}
.unit-rating a.r2-unit:hover{width:34px;}
.unit-rating a.r3-unit{left:34px;}
.unit-rating a.r3-unit:hover{width:51px;}
.unit-rating a.r4-unit{left:51px;}
.unit-rating a.r4-unit:hover{width:68px;}
.unit-rating a.r5-unit{left:68px;}
.unit-rating a.r5-unit:hover{width:85px;}
.unit-rating li.current-rating{background:url('../dleimages/rating.gif') left bottom;position:absolute;height:16px;display:block;text-indent:-9000px;z-index:1;}
.bbcodes{background:#FFF;border:1px solid #E0E0E0;color:#666666;font-family:Verdana, Tahoma, helvetica, sans-serif;padding:2px;vertical-align:middle;font-size:10px;vertical-align:middle;margin:2px;height:21px;}
.editor_button{float:left;cursor:pointer;padding-left:2px;padding-right:2px;}
.editor_buttoncl{float:left;cursor:pointer;padding-left:1px;padding-right:1px;border-left:1px solid #BBB;border-right:1px solid #BBB;}
.editbclose{float:right;cursor:pointer;}
.editor_button select{font-family:tahoma;font-size:11px;}
.editor_button img{margin:0;padding:0;}
.editbclose img{margin:0;padding:0;}
.editor_button_brk img{margin:0;padding:0;}
.xfields textarea{width:500px;height:90px;font-family:verdana;font-size:11px;border:1px solid #E0E0E0;}
.xfields input{width:250px;height:18px;font-family:verdana;font-size:11px;border:1px solid #E0E0E0;}
.xfields select{height:18px;font-family:verdana;font-size:11px;border:1px solid #E0E0E0;}
.xprofile textarea{width:499px;height:90px;font-family:verdana;font-size:11px;border:1px solid #E0E0E0;}
.xprofile input{width:250px;height:18px;font-family:verdana;font-size:11px;border:1px solid #E0E0E0;}
.pm_head{FONT:10pt Verdana;}
.pm_list{font-size:11px;font-family:tahoma;}
.pm_list a{font-size:11px;font-family:tahoma;}
#dropmenudiv{border:1px solid #ffffff;border-bottom-width:0;font:normal 10px Verdana;background-color:#c6bebe;line-height:20px;margin:2px;opacity:0.95;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";filter:alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);}
#dropmenudiv a{display:block;text-indent:3px;text-decoration:none;color:#000;background:#D7D7D7;border:1px solid #ffffff;padding:1px 0;margin:1px;font-weight:normal;}
#dropmenudiv a:hover{background:#D7D7D7;text-decoration:underline;color:#000000;}
.vote{color:#717171;font-size:11px;font-family:tahoma;}
#newpm{position:absolute;width:400px;padding:4px;background-color:#FDFDFD;border:1px solid #BBB;font-family:Arial, Verdana, Helvetica, sans-serif;font-size:12px;line-height:135%;}
#newpmheader{padding-left:5px;padding-right:5px;padding-top:4px;height:20px;color:#000;font-weight:bold;background-color:#D9D7D0;font-family:Arial, Verdana, Helvetica, sans-serif;font-size:12px;cursor:move;}
#newpm a{background:transparent;color:#35528c;text-decoration:none;}
#newpm a:hover{background:transparent;color:#35528c;text-decoration:underline;}
#attachment{color:gray;}
.search{font-family:Verdana;font-size:11px;color:#53646F;text-decoration:none;padding:2px;}
.textin{font-family:Verdana;font-size:11px;color:#00002C;text-decoration:none;}
.sresult{text-align:justify;font-family:verdana;FONT-WEIGHT:normal;LINE-HEIGHT:16px;font-size:12px;color:#606D77;}
.highslide-active-anchor img{visibility:hidden;}
.highslide-image-blur{}
.highslide-html{background-color:white;}
.highslide-html-content{display:none;}
.highslide-loading{display:block;color:white;font-size:9px;font-weight:bold;text-decoration:none;padding:3px;border:1px solid white;background-color:black;}
a.highslide-full-expand{background:url(../dleimages/fullexpand.gif) no-repeat;display:block;margin:0 10px 10px 0;width:34px;height:34px;}
.highslide-footer{height:11px;}
.highslide-footer .highslide-resize{float:right;height:12px;width:11px;background:url(../dleimages/resize.gif);}
.highslide-resize{cursor:nw-resize;}
.highslide-display-block{display:block;}
.highslide-display-none{display:none;}
.tegs_search input{width:200px;}
.clouds_xsmall{font-size:11px;}
.clouds_small{font-size:18px;}
.clouds_medium{font-size:20px;}
.clouds_large{font-size:24px;}
.clouds_xlarge{font-size:30px;}
.navigation{color:#666;border:0px;}
.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active{text-decoration:none;color:#35528c;background:#DEDEDE;border:1px solid #C5C2C9;padding:3px 6px;font-size:11px}
.navigation a:hover{background:#35528c;color:#FFFFFF;border-color:#C5C2C9;}
.navigation span{text-decoration:none;background:#fff;padding:3px 6px;border:1px solid #C5C2C9;color:#ccc;font-size:11px;}
.post h4{font-size:12px;padding-bottom:0px;padding-top:5px;color:#808080;}
.post h1{margin-top:5px;margin-bottom:5px;font-family:Arial, Helvetica, Verdana, sans-serif;}
.post h2{margin-top:5px;margin-bottom:5px;font-family:Arial, Helvetica, Verdana, sans-serif;}
.post h3{margin-top:5px;margin-bottom:5px;font-family:Arial, Helvetica, Verdana, sans-serif;}
.other{padding-top:10px;clear:both;}
.other li{margin-left:5px;padding-left:0px;list-style-type:circle;list-style-position:inside;}
.info-title{padding:5px;background:#cfcbd4;font-weight:bold;}
.gall-full-img img{padding:1px;}
.gall-full-img{border:1px solid #fff;}
.gall-cat-list{border:1px solid #D8E0EA;border-left:#D8E0EA 1px solid;border-top:#D8E0EA 1px solid;border-right:0px;border-bottom:0px;background:#F3F6FB;}
.gall-cat-list td{padding:10px;color:#000000;border-left:0px;border-top:0px;border-right:#D8E0EA 1px solid;border-bottom:#D8E0EA 1px solid;}
.gall-cat-list img{border:3px solid #D8E0EA;}.gall-cat-list img:hover{border:3px solid #CBCBCC;}
.gall-td-null td{border:0;}.gall-cat-list-main img{border:3px solid #D8E0EA;}
.gall-cat-list-main img:hover{border:3px solid #CBCBCC;}
.gall-cat-list-main-block{clear:both;margin-top:10px;}
.gall-cat-list-main-img{width:90px;float:left;}
.gall-cat-list-main-text{margin-left:5px;float:left;width:500px;}
.gall-type{margin-bottom:5px;border:1px solid #D8E0EA;border-left:#D8E0EA 1px solid;border-top:#D8E0EA 1px solid;border-right:0px;border-bottom:0px;background:#F3F6FB;}
.gall-type td{text-align:center;width:135px;padding:5px;color:#D8E0EA;border-left:0px;border-top:0px;border-right:#D8E0EA 1px solid;border-bottom:#D8E0EA 1px solid;}
.tab{margin-top:10px;margin-bottom:10px;border:1px solid #D8E0EA;border-left:#D8E0EA 1px solid;border-top:#D8E0EA 1px solid;border-right:0px;border-bottom:0px;background:#F3F6FB;}
.tab td{padding:3px;text-align:left;color:#000000;border-left:0px;border-top:0px;border-right:#D8E0EA 1px solid;border-bottom:#D8E0EA 1px solid;}
.tab th{padding:3px;text-align:left;color:#000000;border-left:0px;border-top:0px;border-right:#D8E0EA 1px solid;border-bottom:#D8E0EA 1px solid;background:#BAC7D6;}
.tab td p, .tab td div, .tab th p, .tab th div{margin:0;padding-top:3px;padding-bottom:3px;}
.tab td a p:hover{text-decoration:underline;}
.tdsmall{font-size:8px;}
.tab-none{border:0px;}.tab-none TD{border:0px;}.tab-none TH{border:0px;}
.banner_content{float:right;margin:0;margin-left:10px;padding:2px;border:1px solid #D8E0EA;}
.banner_content_yandex{float:right;margin:0;margin-left:10px;padding:2px;border:0;width:300px;}
.banner_content_2{float:right;margin:0;margin-left:10px;}
.banner_content_2 a{border:0;text-decoration:none;font-weight:bold;}
.banner_content_2 a:hover{text-decoration:underline;}.banner_content_2 img{margin-right:10px;}.banner_full_bottom{margin-top:10px;}
.sitemap div{padding-top:5px;padding-bottom:5px;font-weight:bold;margin:0;}
.sitemap h2{padding-top:20px;padding-bottom:5px;font-weight:normal;font-size:18px;margin:0;}
.sitemap li{padding-top:0px;padding-bottom:0px;list-style-type:none;}
.sitemap a{display:block;}.sitemap div a, .sitemap h2 a{color:#000;}
.post a.alink{border-bottom:1px dotted #35528c;text-decoration:none;}
.post a.alink:hover{text-decoration:none;border-bottom:0;}
.post_full a{border-bottom:1px dotted #35528c;text-decoration:none;}
.post_full a:hover{text-decoration:none;border-bottom:0;}
.post_full ul, .post_full ol{margin-left:20px;margin-top:5px;margin-bottom:5px;padding:0;}
.post_full li{margin-top:1px;margin-bottom:1px;margin-left:0px;list-style-position:inside;padding:0;}
.post_full ul li{margin-top:1px;margin-bottom:1px;margin-left:10px;list-style-position:outside;padding:0;}
.info_error ul, .info_error ul li{margin:0;list-style-position:inside;padding:0;}
.post_full h6 a{border-bottom:0px;text-decoration:none;}
.post_full h6 a:hover{text-decoration:underline;}
.post_full .dle-video-block object{display:block;border:1px solid #2D2D2D;background:#8C8987;padding:0px;width:360px;height:295px;}
.post_full .dle-video-block embed{display:block;border:0;background:#5a5f69;background-image:url(../img/flvb.gif);background-position:center center;background-repeat:no-repeat;width:360px;height:295px;}
.dle-video-short .dle-video-block object{display:block;border:1px solid #FFF;background:#8C8987;padding:0px;width:90px;height:60px;margin:0px;}
.dle-video-short .dle-video-block embed{display:block;width:90px;height:60px;margin:0px;}
.category_video p{margin:0;padding:0;}
.post_full .dle-audio-block object{margin-left:-10px;}
.post_full .dle-audio-block embed{padding:0;margin:0;}
.dle-audio-text, #attachment{background:url(../img/sbottom.jpg) no-repeat;padding-left:15px;}
.post_full a img{border:0;}
.book_name{font-family:Arial, Helvetica, Verdana, sans-serif;font-size:13px;margin:0px;color:#000;font-weight:bold;margin-bottom:20px;padding:0;padding-bottom:15px;border-bottom:1px solid #C9C8C8;text-align:center;}
.book_name_h{font-size:140%;font-weight:normal;color:#35528c;}
.top-cat ul li{margin:0px;padding:0px;list-style-type:none;list-style-position:inside;}
.top-cat ul{margin:0px;padding:0px;list-style-type:none;list-style-position:inside;}
.floatleft{float:left;padding-right:0px}
.ddheader{cursor:pointer;padding:0;height:26px;}
.ddheader:hover{}
.ddcontent{position:absolute;overflow:hidden;width:200px;display:none;background:#e6e5de;z-index:200;margin-left:6px;}
.ddinner{border:1px solid #DAD8D1;border-top:0;border-bottom:0;}
.ddinner ul{display:block;list-style:none;margin:0;padding:0;background:#e6e5de;background-image:url(../img/bg_pup_menu.gif);background-repeat:repeat-x;}
.ddinner li{margin:0;padding:5px;cursor:pointer;}
.ddinner li:hover{background:#DEDCD5;}
.ddinner li a, .ddinner li a:hover{display:block;color:#000;text-decoration:none;}
.underline{border-bottom:1px solid #DAD8D1;}
.text-mini{display:block;color:#808080;font-size:11px;padding-top:2px;padding-bottom:6px;}
.reg-fn{padding-top:2px;padding-bottom:2px;font-weight:bold;}
.reg-input{width:250px;padding:1px;margin-top:1px;margin-bottom:1px;}
.reg-input-sec{height:18px;padding:4px;font-size:24px;text-align:center;margin:0;padding:0;color:#241943;font-family:Times, serif;width:100px;height:28px;float:left;}
.reg-input-foto{width:250px;height:26px;margin-top:1px;margin-bottom:1px;}
.code-reload a{margin:0;margin-left:4px;border-bottom:1px dotted #35528c;padding:0;}
.code-reload a:hover, .code-reload:hover{text-decoration:none;border:0;}
.result-registration{list-style-type:none;list-style-position:inside;}
.user-foto-line{border:1px solid #fff;width:296px;height:92px;border-left:2px solid #fff;border-right:2px solid #fff;height:82px;}
.user-foto-line a{border:0;padding:0;margin:0;}
.user-foto-line img{border:1px solid #fff;padding:0px;margin:0px;}
.articles_ab{display:none;}
a.a_un_line_none, a.a_un_line_none img, .banner_content a, .banner_content img{border:0;text-decoration:none;padding:0;margin:0;}
.bottom_ban_block{border-top:1px solid #000;background:#8C8987;background-image:url(../img/bottom_bg.jpg);display:block;padding:9px;text-align:center;padding-bottom:6px;}
.dle-video-block{border:1px solid #C5C2C9;background:#DEDEDE;padding:10px;}
.dle-video-video{}.dle-video-text{padding-left:10px;}
.info_error div{padding:0;margin:0;}.sap{padding-top:5px;padding-bottom:5px;color:#808080;}
.podcat_tile{padding-bottom:5px;}.podcat_cat{}.podcat_cat A{text-decoration:underline;}.podcat_cat A:hover{text-decoration:none;}
.artbb{display:none;}.sitemap_copy{color:#0000FF;font-size:11px;font-family:tahoma, Arial, Helvetica, sans-serif;}
.sitemap_best{color:#008000;}.cat_list_best{color:#fff;background:#665097;border:0;margin-right:10px;padding:1px;padding-left:4px;padding-right:2px;font-family:tahoma, Arial, Helvetica, Verdana, sans-serif;font-size:11px;}
.art_source{color:#000080;}
.art_source a{color:#000080;text-decoration:none;border:0;}
.art_source a:hover{text-decoration:underline;}.video-story-text{padding-left:10px;}
.mixmarket{float:right;width:300px;}.mixmarket a{text-decoration:none;border:0;}.mixmarket a:hover{text-decoration:underline;}.mix_price{color:red;font-weight:bold;padding-bottom:5px;}
.mix_pict{margin-right:10px;margin-left:10px;padding-bottom:5px;}
.mix_right{padding:0px;padding:5px;padding-bottom:2px;border:1px solid #8C8987;background-color:#2a185c;background-image:url(../img/body_right.gif);background-repeat:repeat-x;}
.mix_right .mix_name{color:#9F9FA0;}.mix_right .mix_merch{color:#9F9FA0;}
.mix_right .mix_pict{margin:0;margin-right:5px;padding:0;border:3px solid #8C8987;background-color:#fff;}
.mix_right .mix_price{color:#D84A4A;}.mix_buy{font-family:Arial, Helvetica, Verdana, sans-serif;width:600px;}
.mix_buy .mix_name a{color:#342362;font-size:13px;font-weight:bold;text-decoration:none;}
.mix_buy .mix_name a:hover{text-decoration:underline}
.mix_buy .mix_merch a{color:#000;font-size:11px;}
.mix_buy .mix_price{font-size:12px;}
.mix_buy td.mix_img{background-image:url(../img/buy.gif);background-repeat:no-repeat;background-position:left center;}
.mix_buy .mix_br{clear:both;padding-top:10px;margin-bottom:0;border-bottom:2px solid #F0F0EF;width:100%;}
.mix_buy, .mix_buy table, .mix_buy tr, .mix_buy td{background-color:transparent;}
.mix_main .mix_pict{}
.mix_main a.mix_name{color:#342362;font-size:13px;font-weight:bold;text-decoration:none;}
.mix_main a:hover.mix_name{text-decoration:underline;}
.mix_main .mix_price{font-size:12px;color:red;}.mixkt{margin-top:10px;}.mixkt .mixmarket_top{}.mixkt .mixmarket_top_pict{margin:0;margin-right:5px;padding:0;border:0;background-color:#fff;float:left;}
.mixkt .mixmarket_top_name{}.mixkt .mixmarket_top_price{color:red;font-weight:bold;}
.mixkt .mixmarket_top_pict{height:70px;width:auto;}
.mixkt .mixmarket_top_merch{font-size:12px;color:green;}
.adlabs_text{color:#342362;font-weight:bold;font-family:tahoma, Arial, Verdana, Helvetica, sans-serif;font-size:12px;padding-bottom:5px;}
.adlabs_img{float:left;border:0px solid #2B2B2B;margin:0 10px 0 0;clear:both;padding-bottom:5px;}
.adlabs{float:right;margin:0;margin-left:10px;background:#fff;}
.lx_15120{float:right;margin:0;margin-left:10px;width:300px;}
.adlabs a{text-decoration:none;border:0;}
.adlabs a:hover{text-decoration:underline;border:0;}
.user_avt_short{margin-right:10px;}.user_avt_short img{height:34px;}.post .user_avt_full{margin-right:10px;}.post .user_avt_full img{height:60px;}.post table td h1{font-size:16px;font-weight:bold;}
.podcast_info{background:#DEDEDE;border:1px solid #C5C1C8;padding:10px;margin-bottom:10px;font-size:12px;}
.podcast_info div{padding-top:5px;padding-bottom:5px;}
.podcast_info_title{font-weight:bold;color:#301F5F;}
a.forum_top_link{color:#C34544;}.story_p_form p{padding-top:5px;padding-bottom:5px;}
.user_f_t{margin-bottom:10px;}.user_f_t a{color:#35528C;}
.user_f_t a:hover{color:#35528C;}.user_b_t{margin-bottom:10px;margin-top:10px;}
.user_b_t a{color:#35528C;}.user_b_t a:hover{color:#35528C;}.user_b_b em{font-size:11px;font-style:normal;color:#9F9FA0;}
.user_foto_no{color:#F79906;background:#353433;border:1px solid #1A1725;padding:5px;}
.forum_users{color:#C37E12;}
td.login_tit{padding-bottom:10px;}
td.login_tit a{color:#fff;font-size:20px;font-weight:normal;display:block;}
.login_tit a{color:#fff;font-size:12px;font-family:tahoma, Helvetica, Verdana, sans-serif;text-decoration:underline;}
.login_tit a:hover{text-decoration:none;}
td.login_tit_cel{background-image:url(../img/cel.gif);background-repeat:no-repeat;width:50px;height:50px;padding-bottom:10px;padding-right:10px;}
#news_address{width:width:100%;padding:10px;padding-top:5px;padding-bottom:5px;background:#F1F1F1;border:1px solid #DAD7DE;}
.na_inp{width:575px;padding:1px;margin:5px 0 5px 0;}
.forum_link_img{padding-top:5px;padding-bottom:5px;cursor:hand;}
.top_line_table_banner{}
.top_line_price{font-weight:bold;color:red;display:block;padding-top:2px;padding-bottom:2px;}
.top_line_merch{color:green;font-size:11px;}
.news_block_news_list_title a{text-decoration:none;display:block;font-weight:normal;padding:3px;padding-left:5px;background:url(../img/news_title_body.gif) no-repeat top left;margin-bottom:0;border:0;width:148px;height:51px;float:right;}
.news_block_news_list_title a:hover{text-decoration:none;background-image:url(../img/news_title_body_h.gif);color:#000;}
.news_2_title{padding-right:5px;padding-left:1px;}
.news-block-title{font-weight:bold;padding:5px;color:#35528C;float:left;}
.news-block-title-all{padding:5px;float:right;}
.main_news_d{position:absolute;float:left;z-index:5;padding:7px;bottom:6px;right:6px;left:6px;background:#000;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}
.main_news_d p, .main_news_d{margin:0;font-size:11px;}
#main_news_link, .main_news_d a{font-size:11px;color:#9F9FA0;}
.main_news_src{position:relative;float:left;z-index:4;}
.top_banner_line{width:980px;height:100px;border:0;margin-top:10px;margin-bottom:0;overflow:hidden;}
.top_line_login{height:20px;margin:0;}
.top_line_user{float:left;background:url(../img/body_top_log_line.gif) no-repeat right bottom;height:22px;padding-right:10px;}
.top_line_user a{text-decoration:none;color:#53505A;font-family:tahoma, Helvetica, Verdana, sans-serif;font-size:12px;}
.top_line_user a:hover{text-decoration:underline;}
.top_line_menu{float:right;height:22px;background:url(../img/body_top_log_line.gif) no-repeat right bottom;padding-right:10px;}
.top_line_menu_left{height:20px;background:url(../img/body_top_log_line.gif) no-repeat left bottom;padding-left:10px;padding-top:2px;}
.top_line_menu a{text-decoration:none;color:#53505A;}
.top_line_menu a:hover{text-decoration:underline;}
.banner_right_top_menu{height:150px;width:240px;border:1px solid #8C8987;}
.banner_right_top_menu_300x250{height:250px;width:300px;border:1px solid #8C8987;}
.banner_right_top_menu_300x150{height:150px;width:300px;border:1px solid #8C8987;}
.banner_right_top_menu_300{height:150px;width:300px;border:1px solid #8C8987;}
.banner_right_top_menu *, .banner_right_top_menu_300x250 *, .banner_right_top_menu_300x150{padding:0;margin:0;top:0;float:left;}
.banner_right_body{background:#000;text-align:center;}
.faq_line{color:red;clear:both;}
.faq_line a{float:left;display:block;padding:5px;}
.faq_line img{float:left;padding:5px;}
.faq_otv_line{padding:2px;}
.pu_block{z-index:40000;position:fixed;right:9px;bottom:9px;display:none;}
.pu_block_line{padding:0;height:22px;}
.pu_block_line_close{float:right;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#fff;background:#808080;cursor:pointer;height:19px;width:19px;text-align:center;font-size:14px;padding-right:1px;}
.pu_block_line_close:hover{cursor:pointer;background:#C0C0C0;}
.pu_block_banner{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:3px solid #808080;background:#808080;height:130px;width:300px;}
.pu_block_banner img{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;height:130px;width:300px;}
.dfp_banner_top_block{width:980px;height:100px;overflow:hidden;}
.dfp_banner_top_1{background:url(../img/322x90_recl_z.gif) no-repeat top left;float:left;width:320px;height:100px;}
.dfp_banner_top_2{background:url(../img/322x90_recl_z.gif) no-repeat top left;float:left;width:320px;height:100px;margin-left:10px;}
.dfp_banner_top_3{background:url(../img/322x90_recl_z.gif) no-repeat top left;float:left;width:320px;height:100px;margin-left:10px;}
#yandex_ad_4{}
.floating{}
.floating_fixed {position:fixed;width:322px;top:10px;z-index:9999;}

.social_hit {margin-top:10px; padding:10px; border:2px solid #665097; background: #ede8f8 url('pros_smile.png') no-repeat top 5px left 485px;}
.social_hit_text {}
.social_hit_title {font-size:18px; color:#35528C;}
.social_hit_descr {font-size:14px;  padding-top:5px;}
.social_hit_button {padding-top:10px;}

#the_share .b-share {padding:0 !important;}
#the_share .b-share__link {border:0px solid #3A5B7E; border-radius:0; padding:4px  !important; padding-left:6px  !important; padding-right:6px  !important;}